_LICENSE=BSD
_LICENSE_NAME=BSD license
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF OSI COPYFREE
_LICENSE_DISTFILES=reportlab-2.5.tar.gz pfbfer-20070710.zip
